/* CSS Document */
body{
margin:0px;
padding:0px;
background-image:url(../images/body-bg.jpg);
background-repeat:repeat-x;
background-position:top;
font-family:Arial;
font-size:12px;
color:#4c4806;
}
*{
margin:0px;
padding:0px;
}
a{
text-decoration:none;
color:#4c4806;
}
img{
font-size:0px;
}
div,p,li,ul,a,img,h1,h2,h3{
margin:0px;
padding:0px;
outline:none;
border:none;
}
.wrapper{
width:921px;
height:auto;
margin:0px auto;
}
.header{
width:921px;
height:194px;
}
.gap{
width:207px;
height:10px;
font-size:0px;
}
.logo{
float:left;
width:227px;
height:194px;
font-size:0px;
 
}
.clear{
clear:both;

}
.rightside{
float:right;
width:690px;
height:194px;
}
.rightside-top{
width:690px;
height:167px;
font-size:0px;
}
.navigation{
width:656px;
height:27px;
background-image:url(../images/navigation-bg.jpg);
background-repeat:repeat-x;
background-position:top;
padding-left:34px;
}
.navigation a{
text-decoration:none;
color:#4c4806;
font-size:13px;
padding-right:71px;
line-height:27px;

}
.pagecontent{
width:921px;
background-image:url(../images/content-bg.jpg);
background-repeat:repeat-y;
background-position:top;

}
.pagecontent-left{
float:left;
width:207px;
height:auto;
padding:10px;
}
.pagecontent-right{
float:right;
width:645px;
height:auto;
background-position:top;
padding:12px;
}
.content{
height:auto;
border-bottom:1px solid #4c4806;
padding-bottom:29px;
min-height:415px;
}
.home{
width:207px;
height:104px;
background-color:#767048;
}
.home-image{
width:207px;
height:83px;
font-size:0px;

}
.hometext{
width:200px;
height:21px;
text-align:right;
text-transform:uppercase;
color:#FFFFFF;
font-weight:bold;
line-height:21px;
padding-right:7px;
}
.hometext a{
text-decoration:none;
color:#FFFFFF;
}

.welcome{
font-family:Arial;
font-size:15px;
color:#4c4806;
}
.atpolywell{
font-size:30px;
}
.atpolywell-inner{
font-size:20px;
}
.future-design{
font-size:15px;
padding-left:83px;
}
.address{
width:400px;
height:auto;

}
.address1{
float:left;
width:150px;
height:auto;
line-height:18px;
padding-top:2px;
}
.address2{
padding-top:2px;
float:left;
width:200px;
height:auto;
line-height:18px;

}
.footer1{
width:921px;
height:auto;
margin-top:10px;
text-align:center;
}
.footer2{
width:921px;
height:auto;
margin-top:4px;
text-align:center;
}
.footer1 a{
text-decoration:none;
color:#4c4806;
padding-left:8px;
padding-right:8px;
}
.ourlink{
width:921px;
height:auto;
padding-bottom:7px;
text-align:center;
font-size:11px;
}
.ourlink a{
text-decoration:none;
color:#4c4806;
}


.product-text{

margin-top:10px;
}

.services-text-images{
margin-top:19px;
}
.services-heading{
margin:0 auto;
}
.gallery1{

height:auto;
}


.gallery{

height:auto;
}


.gallery-section{
float:left;
width:144px;
height:97px;
margin-top:19px;
}
.gallery-image{
width:144px;
height:77px;
}
.gallery-text{
width:144px;
height:10px;

text-align:center;
color:#4ba4c4;
font-size:12px;
font:bold;
text-transform:uppercase;
padding-top:5px;


}
.gallery-text a{
text-decoration:underline;
color:#4c4806;
}
.gallery-text a:hover{
text-decoration:underline;
color:#555555;
}
.gallery-section-gap{
float:left;
width:10px;
height:100px;
}
h3{
font-size:12px;
}



#dynamic_part_inner{ margin:0 auto;}
#dynamic_part_inner .leftpanel{  float:left; width:150px; color:#4c4806; font-family:Arial; line-height:15px;}
#dynamic_part_inner .leftpanel a{color:#4c4806; text-decoration:none;}
#dynamic_part_inner .rightpanel{  float:right; margin-right:300px; width:200px;}

#dynamic_part_inner .rightpanel1{  color:#4c4806; font-family:Arial; line-height:15px; text-align:left;}
#dynamic_part_inner .rightpanel1 a{color:#4c4806; text-decoration:none;}


.spacing_bottom{ padding-top:15px;}
.available-left{
float:left;
width:100px;
height:auto;
}
.available-right{
float:right;
width:200px;
height:auto;
}

.contactlinks{ text-decoration:none;}
.contactlinks a{ text-decoration:none;}
.contactlinks a:hover{ text-decoration:underline;}



.zeemobox{float:right; width:281px;}
.zeemoicon{float:right; width:79px; padding:0px;}
.zeemoicon a{float:right; width:79px;}
.zetext{font-size:10px; color:#838280; font-weight:normal; float:left;}
.zetext a{font-size:10px; color:#838280; font-weight:normal; text-align:right;}

.zetext a:hover{font-size:10px; text-decoration:none; color:#a4a3a2; font-weight:normal;  text-align:right;}
.clearfix{clear:both;}



